body {
  background-color: rgb(184, 151, 35);
  margin: 0;

}
header {
	margin: 0 auto;
	padding: 0;
}
/* background image number 2*/
h1 {
	text-align: center;
	color: rgb(252, 251, 247);
	background-image: url("images/overgrown-forest.jpg");
	background-position: center;
}
h3 {
	font-family: 'Signika Negative', sans-serif;
/*Border and background image number 2*/
	border: 2px solid rgb(21,94,39);
	border-radius: 12px;
	padding: 5px;
	background-image: url("images/koala.png");
	background-position: right;
	background-repeat: no-repeat;
}

h4 {
	font-family: 'Signika Negative', sans-serif;
	padding: 5px;
}
/*Grouped selector */
p, ul, li {
	font-family: Arial, "Times New Roman";
}
/*Descendant*/
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(21, 94, 39);
}

nav ul li {
	float: none;
	display: inline-block;
	margin: 0;
	padding: 0;
  
}

nav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
 nav ul li a {
	width:100%;
	margin: 0 auto;
} 
	
nav li a:hover:not(.active) {
  background-color: rgb(184, 151, 35);
}
/*Independent Class*/
.active {
  background-color: rgb(143,143,151);
}
/*Dependent Class*/
ul.link {
	list-style-type: none;
}
/*Pseudo-Class*/
a:link {
  color: rgb(207,202,188);
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: rgb(132,222,223);
}

/* selected link */
a:active {
  color: blue;
}

*, *::before, *::after {
	box-sizing: border-box;
}
main {
	margin: 0px;
	border:2px;
	padding:20px;
	overflow: auto;
}

/*Applies right float to images, padding, background-color, border, and margin */
img {
	margin: 0px 20px 20px 20px;
	padding: 10px;
	border: 3px solid gray;
	background-color: white;
}

footer {
	margin-top: 20;
	padding: 10px;
}
img.banner {
	float: none;
	padding: unset;
	margin: unset;
	border: unset;
	background-color: unset;
}
ul, ol { 
	overflow: hidden; 
	padding-left: 40px; 
	margin-left: 0; 
}
ol li, ul li {
	list-style-position: outside;
	padding-left: 0; 
} 
/*Class to clear float overlapping*/
.clear-float::after {
  content: "";
  clear: both;
  display: table;
}
.right {
float: right;
margin-left: 40px;
}

.left{
float: left;
margin-right: 40px;
}

footer p img {
	border-radius: 5em;
	}